xmlgraphics-fop-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Vinkenoog <p...@vinkenoog.nl>
Subject Re: Fop missing Ant?
Date Wed, 08 Feb 2006 23:48:12 GMT
Hello Jeremias, Sir Strongbad,

Maybe it's a lot less trouble if Sir just downloads the Ant distro,
places the necessary jar(s) in the lib dir, and adjusts the file names
in the batch file...

Greetings,
Paul Vinkenoog


> FOP 0.20.5 came out before JDK 1.5. That's why you get errors. If
> you compile FOP with JDK 1.3.1 or 1.4.2 it will build just fine.
> Alternatively, you can download the maintenance branch of FOP
> directly from Subversion [1]. The code there supports building under
> JDK 1.5 if I'm not mistaken.

---------------------------------------------------------------------
To unsubscribe, e-mail: fop-users-unsubscribe@xmlgraphics.apache.org
For additional commands, e-mail: fop-users-help@xmlgraphics.apache.org


Mime
View raw message